Subject: Re: case 03518825
From: Pritish Nandi <[email-masked]>
To: Rebecca Dybala <[email-masked]>
Date: Wed, 22 Mar 2023 12:42:24 -0700 (MST)

Hi Rebecca, 

I spoke to the team members and this is a default setting in windstream. If the front desk will not pick up call in three rings the call would be routed to the call center so that it is not missed. 

The same thing happens when we call front desk and they do not pick up the call. So there are no changes to this setting and this is something we have setup for a long time now. 

Just wanted to update you on this. 

Regards, 
Pritish 

From: "Pritish Nandi" <[email-masked]> 
To: "Rebecca Dybala" <[email-masked]> 
Sent: Thursday, March 23, 2023 12:33:24 AM 
Subject: Re: case 03518825 

Hi Rebecca, 

Nothing was changed. Only we created a user ID pritish.nandi and that too by contacting the support team over the phone. I have no idea if something was changed by the support team. 

I have not touched any of the settings in Windstream. 

Regards, 
Pritish 

From: "Rebecca Dybala" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Thursday, March 23, 2023 12:28:44 AM 
Subject: Re: case 03518825 

Ok, thank you. I will follow-up with windstream to remove him. Did you make any changes to the phone set up? Kris just let me know that she tried to call the front desk and it rang twice and automatically transferred her to the call center. 

Rebecca Dybala 
HR Manager 
[email-masked] 
508-986-2330 Ext. 105 
201 Turnpike Rd Westborough, MA 01581 
www.releasewellbeingcenter.com 

On Mar 22, 2023, at 2:48 PM, Pritish Nandi <[email-masked]> wrote: 

Hi Rebecca, 

He was added in the corospondence by windstream enterprises and not me. I advised him that we are sorted and we do not need his asistance. 

Regards, 
pritish 

From: "Rebecca Dybala" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Thursday, March 23, 2023 12:16:11 AM 
Subject: Re: case 03518825 

Hi Pritish, 
Are you corresponding with Ben Dolan over the phones? If so, please do not reach out to him anymore. He is not affiliated with Release anymore. Thank you! 

Rebecca Dybala 
HR Manager 
[email-masked] 
508-986-2330 Ext. 105 
201 Turnpike Rd Westborough, MA 01581 
www.releasewellbeingcenter.com 

BQ_BEGIN

On Mar 22, 2023, at 2:25 PM, Rebecca Dybala <[email-masked]> wrote: 

Hi Pritish, 
I am passing this along. 

Rebecca Dybala 
HR Manager 
[email-masked] 
508-986-2330 Ext. 105 
201 Turnpike Rd Westborough, MA 01581 
www.releasewellbeingcenter.com 

BQ_BEGIN

Begin forwarded message: 

From: Linda Townsend <[email-masked]> 
Subject: Fwd: case 03518825 
Date: March 22, 2023 at 2:03:19 PM EDT 
To: Rebecca Dybala <[email-masked]> 

Was this you? 
<email signature.tiff> 

BQ_BEGIN

Begin forwarded message: 

From: Windstream Enterprise Service Assurance < [ mailto:[email-masked] | [email-masked] ] > 
Subject: case 03518825 
Date: March 22, 2023 at 1:58:08 PM EDT 
To: " [ mailto:[email-masked] | [email-masked] ] " < [ mailto:[email-masked] | [email-masked] ] > 

Hi Linda my name is Mike from Windstream Enterprise OfficeSuite support team. This is regarding our chat session with case number 03518825. Assisting you to resolve your concern is very important to us. We're reaching out to check if you need further assistance. Please don't hesitate to chat or call us back at 800-600-5050 and provide the case number for reference. 

BQ_END

BQ_END

BQ_END